#hidden_div {
    display: none;
    flex-wrap: inherit;
    }
    .input_set input {
    width: 100%;
    }
    .input_set {
    display: flex;
    gap: 6px;
    }
    .input_set input.form-control {
    min-width: 74%;
    }
    .block { display: block;}
    .login-page{
        background: url(../img/custom_image/login_img.jpg);
        width: 100%;
        height: 100vh;
        /* background: red; */
        background-size: cover;
        background-size: 1530px 745px !important;
        background-repeat: no-repeat !important;
        
    }
    body .login-box .card {
        position: absolute;
        top: 20px;
        left: 20px;
    }
    body .login-box .card {
        box-shadow: none;
        background: none !important;
        max-width: 270px;
        width: 100%;
    }
    body .login-box .card {
        background-color: none !important;
    }
    body .login-box .card {
        border: 0 ; 
        
    }
    body .login-box .form-control{
        border-radius: 5px;
        padding-left: 10px;
    }
     .dark-mode .card {
        background-color: #343a40;
        color: #fff;
        min-height: 519px;
        margin-bottom: 40px;
    } 
/* this is new code for admindasboard */

.lp_timing-content h4{
    font-size: 18px;
    font-weight: 600;
    padding: 10px 0px 10px 10px;
    margin: 0;
}
.dassboard-lp-heading h4{
    font-size: 25px;
    font-weight: 600;
    padding: 22px 0px ;
    margin: 0;
    text-align: center;
}
.info-box.dass-info-box-icon img {
    width: 32px;
    height: 32px;
}
.info-box.dass-info-box-icon {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
 
/* Loader  css */
.loader {
    border: 16px solid #8a8484;
    border-radius: 50%;
    border-top: 16px solid #081ee7;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
  }
  
  /* Safari */
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

  /* 23_01_2023 code update for the register user_blade_file.php */
  .card.card-primary.card-primary-w.form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    border: none;
    background-color: #fff;
    background-clip: padding-box;
    border-bottom: 1px solid #999;
    box-shadow: inset 0 0 0 transparent;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    padding-left: 12px;
}
.form-control:focus {
    border-color: #66afe9 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%) !important;
    
} 

.card.card-primary.card-primary-w {
    max-width: 800px;
    width: 100%;
    background: none;
    box-shadow: none;
}
.input-group.mb-3.input-group-s {
    border-radius: 5px;
    border: 1px solid #fff;
    box-shadow: 5px 7px 12px 7px #ece8e8;
    width: 100%;
    }
input.form-control.form-control-content {
    padding: 25px 0px 25px 12px;
    border: none;
}
.input-group-text.input-group-text-content{
    background: none;
    border: none;
    padding: 0;
}
#role{
    background: #fff;
    border: none;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  transition: background-color 5000s ease-in-out 0s;
}
button.btn.btn-primary.btn-block.btn-primary-register {
    color: #fff;
    padding: 13px 0px;
    font-size: 17px;
    font-weight: 900;
}

/* star submenu and menu custom css code design by anit shakya senion ui developer */
.user-panel .image {
    display: inline-block;
    padding-left: 0.8rem;
    padding-top: 11px;
}
 [class*=sidebar-dark] .user-panel {
    border-bottom: 1px solid #4f5962;
    background: linear-gradient(180deg, #2FDF84 0%, #8944D7 100%);
    border-radius: 10px;
} 
[class*=sidebar-dark-] .sidebar a {
    color: #fff;
} 
    .nav-link.active{
    background-color: #fff;
    color: #FF0000;
}
.dark-mode .nav-pills .nav-link {
    color: #fff;
}
.nav-sidebar>.nav-item {
    border-bottom: 2px solid #e7e7e7;
    padding: 5px;
}
.dark-mode .info-box {
    background-color: #343a40;
    color: #fff;
    padding: 25px 0px;
}
[class*=sidebar-dark-] {
    background-color: #555;
}
.layout-navbar-fixed .wrapper .sidebar-dark-primary .brand-link:not([class*=navbar]) {
    background-color: #fff;
    border-radius: 8px;
}
aside.main-sidebar.sidebar-dark-primary.elevation-4 {
    border-radius: 10px;
}
.dark-mode .sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .dark-mode .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #fff;
    color: #FF0000;
}
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link:focus, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link:hover {
    background-color: #fff;
    color: #FF0000;
}
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:focus, [class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:hover {
    background-color: #fff;
    color: #FF0000;
}

#card-footer-allot-button {
    border-radius: 0 0 calc(.25rem - 0) calc(.25rem - 0);
    text-align: center;
    margin-top: 5px;
}
/* end submenu and menu custom css code design by anit shakya senion ui developer */


/* ======= sumit by css start here===========  */
@media only screen and (min-width: 320px) and (max-width: 768px){
    .login-page {
        background-size: 100% 100% !important;
        background-image: none !important;
        background-image: linear-gradient(315deg, #36096d 0%, #37d5d6 74%) !important;
    }
    body .login-box .card {
        position: absolute;
        top: 20px;
        left: 40px;
    }
    .card-footer:last-child {
	margin-top: 20px;
	margin-bottom: 50px;
    }
    .m-0 {
    	padding: 25px 0px 0px 0px!important;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1280px){
    .login-page {
        background: url(../img/custom_image/login_img.jpg);
        background-size: 100% 100% !important;
        background-repeat: no-repeat !important;
    }
}
.responsive_tab {
    width: 100%;
    overflow: scroll;
}
.view-rec {
    float: left;
    display: flex;
}
